# mongoc_read_concern_set_level()

## Synopsis

    void
    mongoc_read_concern_set_level (mongoc_read_concern_t *read_concern,
                                   const char            *level);

## Parameters

read_concern | A mongoc_read_concern_t.
level | The readConcern level to use. Should be either MONGOC_READ_CONCERN_LEVEL_LOCAL or MONGOC_READ_CONCERN_LEVEL_MAJORITY.

## Description

The readConcern option allows clients to choose a level of isolation for their reads.